# help.open Shows a help document
Syntax
    help.open [-n] [-m] [document]
Description
Finds the first available help browser in the current frame then opens the specified [document]. If no [document] is specified it the documentation index is shown. If no help browser is available , a new one is created: if the -m switch is present, the created browser is a MDI window, otherwise it is a static window. If the -n switch is present, the window creation is forced even if there are other help browsers already open. [document] can be an absolute path or a relative one: in this case the document is searched in the KVIrc documentation directory. The help browser has limited html browsing capabilities: you can use it to view simple html files on your filesystem. This command is exported by the "help" module.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005